@font-face { font-family: 'poppins'; src: url(https://cache.whoshang.com/camnuvwche.ttf); }

* { box-sizing: border-box; }

body { margin: 0; }
body { font-family: 'poppins'; font-size: 12px; line-height: 24px; color: #333; }
body { -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; -webkit-tap-highlight-color: transparent; }

a { text-decoration: none; color: #333; }

.top { height: 65px; border-bottom: 1px solid #eee; background: white; }
    .top .bar { padding-left: 5px; }
        .top .bar > a { float: left; padding: 23px; }
            .top .bar > a:before { display: block; width: 18px; height: 18px; background: url(https://cache.whoshang.com/camnuvwche.svg); content: ""; }

        .top .bar .menu { float: right; padding-right: 10px; }
            .top .bar .menu a { display: inline-block; padding: 20px 10px; }

    .top .expand {}

.content { margin: 60px auto; width: 1020px; }

    .content > .expand { overflow: hidden; margin-bottom: 50px; }

        .content .expand .expand { float: left; width: 640px; }

            .content .expand .expand m5:first-child { float: left; margin-bottom: 30px; width: 250px; height: 250px; }
                .content .expand .expand m5:first-child m1 { display: block; width: 250px; height: 250px; border: 1px solid #eee; border-radius: 5px; } 
                .content .expand .expand m5:first-child m1:after { display: block; margin: 115px; width: 18px; height: 18px; background: url(https://cache.whoshang.com/camnuvwche.svg); content: ""; opacity: .1; }
                .content .expand .expand m5:first-child img { width: 250px; height: 250px; border: 1px solid #eee; border-radius: 5px; }

            .content .expand .expand > n5 { float: right; margin-bottom: 30px; width: 360px; }
                .content .expand .expand n5 n23 { display: block; padding: 18px 0; font-size: 25.56px; }
                .content .expand .expand n5 n22 { display: block; padding: 18px 0; font-size: 22px; }
                .content .expand .expand n5 n5 { display: block; padding: 18px 0; font-size: 24px; }
                .content .expand .expand n5 n4 { display: block; padding-bottom: 20px; font-size: 18px; }
                .content .expand .expand n5 n3 { display: block; font-size: 16px; }
                    .content .expand .expand n5 n3 span:nth-child(1) { padding-right: 10px; }
                    .content .expand .expand n5 n3 span:nth-child(2) {}
                    .content .expand .expand n5 n3 span:nth-child(3) { float: right; }
                .content .expand .expand n5 n2 { display: block; font-size: 18px; }
                .content .expand .expand n5 hr { margin: 20px 0; height: 1px; background: #eee; border: none; }
                .content .expand .expand n5 n1 { display: block; font-size: 13px; color: #959595; }
                    .content .expand .expand n5 n1 span:nth-child(odd) { padding-right: 10px; }
                    .content .expand .expand n5 n1 span:nth-child(even) { padding-right: 25px; }
                    .content .expand .expand n5 n1 span:last-child { padding: 0; }
                .content .expand .expand n5 br { display: block; padding-bottom: 25px; content: ""; }
                .content .expand .expand n5 v { display: block; padding-left: 1px; font-size: 12px; line-height: 30px; color: #bbb; }
                .content .expand .expand n5 t { display: block; padding-left: 1px; font-size: 13px; line-height: 30px; }
                .content .expand .expand n5 n { display: block; font-size: 13px; color: #959595; }
                .content .expand .expand n5 c { display: block; padding: 20px 0; color: #959595; }
                .content .expand .expand n5 a { display: block; padding-bottom: 20px; color: #959595; }

            .content .expand .expand d5 { display: block; padding-bottom: 20px; font-size: 18px; }
                .content .expand .expand d5 d {}
                    .content .expand .expand d5 d d1 {}
                        .content .expand .expand d5 d d1 span { padding-left: 10px; font-size: 12px; color: #757575; }
                    .content .expand .expand d5 d a { float: right; padding-left: 15px; font-size: 12px; color: #999; }

            .content .expand .expand e5 {  }
                .content .expand .expand e5 e { display: block; overflow: hidden; column-count: 2; column-gap: 30px; }
                    .content .expand .expand e5 e e1 { display: block; break-inside: avoid; margin-bottom: 30px; width: 305px; border: 1px solid #eee; border-radius: 5px; background: #fafafa; }
                        .content .expand .expand e5 e e1 e2 { display: block; overflow: hidden; height: 180px; }
                            .content .expand .expand e5 e e1 e2:after { display: block; margin: 80px 142px; width: 18px; height: 18px; background: url(https://cache.whoshang.com/camnuvwche.svg); content: ""; opacity: .1; }
                        .content .expand .expand e5 e e1 e3 { display: block; padding: 15px 20px 20px 19px; border-radius: 0 0 5px 5px; background: white; }
                            .content .expand .expand e5 e e1 e3 > a { display: block; font-size: 13px; }
                                .content .expand .expand e5 e e1 e3 a span { display: inline-block; margin-right: -20px; font-size: 12.5px; font-weight: bold; color: #bbb; transform: scale(0.85); transform-origin: left center; }
                                    .content .expand .expand e5 e e1 e3 a span:before { padding: 0 5px; content: "\002D"; }
                            .content .expand .expand e5 e e1 e3 > span { display: block; padding-top: 5px; text-align: justify; line-height: 20px; letter-spacing: -0.5px; color: #757575; }
                                .content .expand .expand e5 e e1 e3 > span:after { padding-left: 5px; content: "\2026"; }

            .content .expand .expand t5 { display: block; overflow: hidden; margin-top: -5px; padding-bottom: 15px; }
                .content .expand .expand t5 t { display: block; height: 45px; }
                    .content .expand .expand t5 t t1 { float: left; padding: 10px 0; width: 40px; color: #999; border-bottom: 1px solid #ededed; }
                        .content .expand .expand t5 t t1 a { color: #959595; }
                    .content .expand .expand t5 t t11 { float: left; padding: 7px 0 5px; width: 40px; color: #999; border-bottom: 1px solid #ededed; }
                        .content .expand .expand t5 t t11 a { display: inline-block; padding-top: 5px; transform: scale(0.8); font-weight: bold; color: #aaa; transform-origin: left center; line-height: 10px; }
                    .content .expand .expand t5 t t2 { float: left; padding: 10px 0; width: 360px; font-size: 13px; border-bottom: 1px solid #ededed; }
                        .content .expand .expand t5 t t2 a { display: inline-block; }
                        .content .expand .expand t5 t t2 span { display: inline-block; padding-left: 5px; font-weight: bold; color: #bbb; transform: scale(0.75); transform-origin: left center; }
                        .content .expand .expand t5 t t2 a:nth-child(2) { display: inline-block; padding-left: 5px; font-weight: bold; color: #bbb; transform: scale(0.75); transform-origin: left center; }
                        .content .expand .expand t5 t t2 a:nth-child(3) { display: inline-block; padding-left: 5px; font-weight: bold; color: #bbb; transform: scale(0.75); transform-origin: left center; }
                        .content .expand .expand t5 t t2 a:nth-child(4) { display: inline-block; padding-left: 5px; font-weight: bold; color: #bbb; transform: scale(0.75); transform-origin: left center; }
                    .content .expand .expand t5 t t3 { float: left; overflow: hidden; padding: 10px 0; width: 160px; font-size: 13px; white-space: nowrap; text-overflow: ellipsis; border-bottom: 1px solid #ededed; }
                    .content .expand .expand t5 t t4 { float: left; padding: 10px 1px 10px 0; width: 80px; text-align: right; color: #999; border-bottom: 1px solid #ededed; }
                        .content .expand .expand t5 t t4 a { color: #959595; }

            .content .expand .expand p5 {  }
                .content .expand .expand p5 p1 { display: block; padding-bottom: 20px; font-size: 18px; }
                .content .expand .expand p5 p { display: block; margin: 0; padding-bottom: 15px; font-size: 13px; text-align: justify; }

            .content .expand .expand m5:last-child { float: left; width: 640px; }
                .content .expand .expand m5:last-child m {  }
                    .content .expand .expand m5:last-child m span { color: #999; }
                        .content .expand .expand m5:last-child m span a { color: #999; }
                    .content .expand .expand m5:last-child m > a { float: right; color: #999; }

        .content .expand .bar { float: right; width: 340px; }

            .content .expand .bar s5 { display: block; overflow: hidden; }
                .content .expand .bar s5 form { float: left; border: 1px solid #eee; border-radius: 20px; }
                    .content .expand .bar s5 form input { margin: 0 20px; padding: 0; width: 248px; font-size: 12px; line-height: 38px; border: none; outline: none; }
                .content .expand .bar s5 a { float: right; width: 40px; text-align: center; line-height: 38px; border: 1px solid #eee; border-radius: 40px; }

            .content .expand .bar m5 { display: block; border-bottom: 1px solid #eee; }
                .content .expand .bar m5 m1 { display: block; margin: 20px 0; height: 24px; background: #f5f5f5; }
                .content .expand .bar m5 span { display: block; padding: 20px 0; color: #959595; }
                .content .expand .bar m5 a { display: block; padding: 20px 0; color: #959595; }